.categoryTypeTemplate .productTitleGrid .the-fieldset {
    border: 0;
}

.categoryTypeTemplate .productTitleGrid .the-fieldset{
    border-top:0;
    padding-top: 0;
    margin-top: 1.5rem;
}
.categoryTypeTemplate .template-carousel .the-legend{
	margin-bottom:0;
}

/* .categoryTypeTemplate .productTitleGrid .p-names-price,  */.categoryTypeTemplate .productTitleGrid .p-names, .categoryTypeTemplate .template-carousel .p-names{
   /*  background: #000; */
    color: #484848;
}
.categoryTypeTemplate .productTitleGrid .p-names,  .categoryTypeTemplate .template-carousel .p-names.withPrice{
	height: 6rem;
}
.categoryTypeTemplate .productTitleGrid .p-names, .categoryTypeTemplate .template-carousel .p-names{
    margin-top: -6rem;
    border-width: 0 0.1rem 0 0.1rem;    
    border-radius: 0;
    font-weight: 600;
}

.categoryTypeTemplate .productTitleGrid .p-names-price, .categoryTypeTemplate .template-carousel .p-names-price{
    display: block;
    border-top: 0;
    border-radius: 0 0 0.4rem 0.4rem;
    padding-bottom: 0.5rem;
}

.categoryTypeTemplate .content-fixed .productTitleGrid img, .categoryTypeTemplate .template-carousel .slick-slide img{
    border-radius: 0.5rem 0.5rem 0 0;
}

.categoryTypeTemplate .mt-8{
	margin-top: 8rem;
}

.categoryTypeTemplate .mt-6{
    margin-top: 6rem;
}

.categoryTypeTemplate .mt-5{
    margin-top: 5rem !important;
}

.categoryTypeTemplate .cds img{
   max-height:54rem;
}

.categoryTypeTemplate .special-heading-a-text{
	margin-top: 0.5rem;
	margin-bottom: 0;
}

.categoryTypeTemplate .template-carousel .p-names-price{
	display: block;
    text-align: center;
    color: #484848;
    font-size: 1.4rem;
}
/* .categoryTypeTemplate .info-banner-a-link{
    display: none;
} */

.productTitleGrid .p-names-price, .categoryTypeTemplate .template-carousel .p-names-price {
  position: relative;
  margin-top: -3.0rem;
  display: block;
  text-align: center;
  color: #484848;
  font-size: 1.4rem;
}


.categoryTypeTemplate .content-fixed .productTitleGrid img.new-paper-badge, .categoryTypeTemplate .template-carousel .slick-slide img.new-paper-badge
{
    position: absolute;
    top: 0;
}
.freeShipping-badge, .new-paper-badge, .popular-badge{
    position: absolute;
    top: 0;
    width: auto;
    left: 1rem;
}
@media only screen and (max-width: 767.98px) {
    .cds img{
       max-height:44rem;
    }
    .cds-text{
        top:6.5rem;
    }
     .cds-text p {
        display: block;
    }
    .cds-text {
        height:auto;
    }
    .cds-text .button{
        margin-top:0rem;
    }
    .cds-text h3, .cds-text p{
        font-size:1.6rem;
        line-height: 1.618;
    }
    
    .categoryTypeTemplate .special-heading-a, .categoryTypeTemplate .mt-8{
	    margin-top: 5rem;
    }
	
	.categoryTypeTemplate .productTitleGrid .p-names{
      height: 5rem;
      margin-top: -5rem;
      /*letter-spacing: -0.5px;*/
     }
     .categoryTypeTemplate .productTitleGrid .p-names-price{
      margin-top: -2.9rem;
     }
     .productCategoryCards div.col-md-6:nth-child(2) .p-names{
      font-size: 1.2rem;
     }
}
@media only screen and (max-width: 767px) {
	.disposable .productTitleGrid .p-names {
        height:5rem;
        margin-top: -5rem;
        padding-top:0.5rem !important;
    }
    .disposable .productTitleGrid .p-names-price {
        font-size:1.2rem;
        margin-top:-3rem !important;
    }
}
@media only screen and (max-width: 385px) {
    .productCategoryCards div.col-md-6:nth-child(2) .p-names{
      letter-spacing: -0.7px;
     }	
}
/*@media only screen and (max-width: 360px) {
    .productCategoryCards div.col-md-6:nth-child(2) .p-names{
      font-size: 1.05rem;
     }  
}*/